Heslot - 2017-01-04

Hi,

Webmin doesn't want ton install on my OpenBSD 6.0, it tell me that :

Testing Perl ...
ERROR: Perl crypt function does not work, and the
Crypt::UnixCrypt module is not installed.

But which Crypt it need there are many p5 crypt

Thank you in advance